<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Pagina</h1>    
    <div id="saludo"></div>

    <button onclick="saludar()">Saludar</button>
    <button onclick="cargarLista()">Cargar lista</button>

    <h2>Lista</h2>
    <ul id=lista>
    </ul>

    <script src="./javascript/main.js"></script>
</body>
</html>